//==========================================================================
// ゲームシーン[Game.h]
// author: tatsuya ogawa
//==========================================================================
#pragma once

//==========================================================================
// include
//==========================================================================
#include "dxlib.h"
#include "SceneChange.h"

//==========================================================================
//
// class  : CGame
// Content: ゲームシーン
//
//==========================================================================
class CGame : public CBaseScene
{
public:
    CGame();
    ~CGame();
    // 初期化
    bool Init(void)override;
    // 解放
    void Uninit(void)override;
    // 更新
    void Update(void)override;
    // 描画
    void Draw(void)override;
private:

};
